#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Sep 16 11:58:04 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1726487720337
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1726487884296
maven-metadata-jans.xml.lastUpdated=1726486549152
maven-metadata-apache-snapshots.xml.lastUpdated=1726487884297
maven-metadata-querydsl.xml.lastUpdated=1726486680876
maven-metadata-jetty.snapshots.xml.lastUpdated=1726487884276
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1726487884353
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1726486680887
maven-metadata-maven-central.xml.lastUpdated=1726487884294
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-jboss-public-repository-group.xml.error=
maven-metadata-jboss-public-repository-group.xml.lastUpdated=1726486828326
maven-metadata-mulesoft.xml.lastUpdated=1726486549199
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-core-cdi\:1.1.5-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-core-cdi/1.1.5-SNAPSHOT/maven-metadata.xml
maven-metadata-repository.jboss.org.xml.lastUpdated=1726473755196
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1726486549173
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1726487884276
maven-metadata-bouncycastle.xml.lastUpdated=1726486549198
maven-metadata-snapshots-repo.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jboss-public-repository.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-jboss-public-repository.xml.lastUpdated=1726487868726
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.lastUpdated=1726487720346
maven-metadata-gluu.xml.lastUpdated=1726486549150
maven-metadata-apache.snapshots.xml.lastUpdated=1726487726948
maven-metadata-push_sender-local.xml.lastUpdated=1726486557626
maven-metadata-ow2-snapshot.xml.lastUpdated=1726487884465
maven-metadata-otp_auth-local.xml.lastUpdated=1726486557634
maven-metadata-snapshots-repo.xml.lastUpdated=1726474372983
maven-metadata-plexus.snapshots.xml.lastUpdated=1726487884272
